\heading{32}{The Assyrians besiege Jerusalem~--- Hezekiah encourages the people~--- Sennacherib blasphemes and tries to make the people doubt Hezekiah~--- Hezekiah and Isaiah pray and the Lord kills the Assyrian leaders~--- Hezekiah's last doings and his obituary}

\begin{inparaenum}
  \verse{32:1} After these\lit{the} things and this truth, Sennacherib king of Assyria entered and came into Judah; he encamped against the inaccessible cities and said to breach them for himself.%%
  \verse{32:2} But Hezekiah saw that Sennacherib had come and that his face was against Jerusalem.%%
  \verse{32:3} He counseled with his leaders and his young\halot{xxxx}{sometimes, \textit{strong}} men to stop the fountains of waters outside the city, and they helped him.%%
  \verse{32:4} Many people gathered and they dammed up\alt{stopped} all the fountains and the seasonal river that floods throughout the midst of the land, saying, ``Why do the Assyrian kings come and find a lot of water?''%%
  \verse{32:5} He strengthened himself, rebuilt\lit{built up}\thinspace\understood{}\ the entire wall that was breached, raised up defensive walls,\alt{towers} built\understood{}\ another wall outside, strengthened Millo (in the City of David), and made javelins\alt{darts} and shields in abundance.\ed{It's ambiguous whether ``in abundance'' refers to just the javelins or to both the javelins and shields.}%%
  \verse{32:6} He put the battle chiefs over the people and assembled them to himself to a plaza\halot{xxxx}{(open) \textbf{square}, \textbf{plaza} (of a town, village)} gate of the city, and spoke to their heart, saying,%%
  \verse{32:7} ``Be strong and brave. Don't be afraid. Don't be discouraged\alt{filled with terror, terrified, struck down} before\lit{the face of} the king of Assyria or \lit{before}the multitude that is with him because there are more with us than with him.%%
  \verse{32:8} With him is an arm of flesh, but with us is the \lord\ our God: to help us, to fight our battles.''\ed{\S~--- this is so powerful} And the people were supported by the words of Hezekiah king of Judah.%%
  
  \verse{32:9} After this, Sennacherib king of Assyria sent his servant\ed{Other translations render this in plural (i.e., ``servants'') but it seems to be singular to me.} to Jerusalem~--- but he was by Lachish\ed{around 45~mi (72~km) from Jerusalem} and all of his military forces with him~--- against Hezekiah king of Judah, against all Judah who were in Jerusalem, saying,%%
  \verse{32:10} ``Thus says Sennacherib king of Assyria: `Why\halot{xxxx}{\textit{`al-m\^a} on what basis, \textbf{why}?}\ed{This carries an interesting theological component: Sennacherib is calling them out on their faith. The other rendering, ``On what basis\dots'' is less blasphemous and more inquisitive; however, the former seems to be more true to Sennacherib's character.} do you trust\alt{trust, feel safe, full of confidence} and \ed{understood: still}live in the siege of Jerusalem?%%
  \verse{32:11} Isn't Hezekiah persuading you, to give you to die by famine and thirst, saying, ``The \lord\ our God will deliver us from the hand\lit{palm} of the king of Assyria''?%%
  \verse{32:12} Hasn't Hezekiah removed his high places\halot{xxxx}{associated with pagan worship and cultic prostitution} and altars, and said to Judah and Jerusalem, saying, ``Bow before one\ed{\textsc{darby} emphasizes ``one.''} altar and make sacrifices\understood{}\ go up in smoke''?%%
  \verse{32:13} Don't you know what I've done, me and fathers, to all of the people of the earth? Were the gods of the land in any way able to deliver their land from my power?%%
  \verse{32:14} Who among all the gods of those nations whom my fathers have destroyed\halot{xxxx}{\textbf{devoted to the ban}\dots\ dedicate to destruction} that have been able to deliver his people from out of my power, that your God is able to deliver you from my power?%%
  \verse{32:15} So now, don't let Hezekiah lift you up, don't let him lead you astray like this,\alt{stir you up, get you provoked} and don't believe him, because no god of any nation or kingdom is able to deliver his people from my power or from the power of my forefathers; also because your God won't\alt{doesn't} deliver you from my power.'\thinspace''%%
  
  \verse{32:16} His servants have once again\lit{again} spoken against the \lord\ God and against His servant Hezekiah.%%
  \verse{32:17} He wrote scrolls to revile\alt{reproach, taunt} the \lord\ God of Israel; to speak against Him, saying, ``Like the gods of the nations of the earth who won't deliver their people from my power, so shall the god\ed{lowercase because remember who's speaking} of Hezekiah not deliver his people from my power.''%%
  \verse{32:18} They\ca{pc Mss \septuagint*\vulgate\ sg}{a few Hebrew manuscript codices, the Septuagint, and Vulgate are in singular} called in Hebrew\lit{Jewish} with a great voice to the people of Jerusalem who were on the wall to make them afraid, to terrify them, to trouble them, so they could capture the city.%%
  \verse{32:19} They\ca{\septuagint\vulgate\ sg}{the Septuagint and Vulgate are in singular} spoke against the God of Jerusalem like they speak against\understood{}\ the gods of the land, works of man's hands.%%
  
  \verse{32:20} King Hezekiah and Isaiah the prophet, son of Amoz, prayed about this and cried to Heaven.%%
  
  \verse{32:21} The \lord\ sent a messenger and destroyed\alt{hid} every mighty man of valor, every chief and leader in the camp of the king of Assyria, and who\understood{}\ returned to his land with a face full of shame. When he came to the house of God, those who came from\ca{K lapsus calami}{written [the way it is because of a] slip of the pen} his bowels made him fall on his sword there.%%
  \verse{32:22} The \lord\ saved Hezekiah and the inhabitants of Jerusalem from the power of Sennacherib king of Assyria, and from the power of everyone~--- He guided\halot{xxxx}{\textbf{guide}, \textbf{help along}, \textbf{lead carefully} (especially the handicapped)} the about.%%
  \verse{32:23} Many brought gifts to the \lord, to Jerusalem, and choice gifts\ed{Does this say anything about the people, that they brings gifts to God, but choice gifts to Hezekiah? Or is that simply eisegesis in translation?} to Hezekiah king of Judah. And he was exalted in the eyes of all the nations after this.%%
  
  \verse{32:24} In those days, Hezekiah was deathly sick,\lit{sick to death} and he prayed to the \lord\ and spoke to Him and gave Him a sign.%%
  \verse{32:25} Hezekiah didn't do\alt{render} to him according to the thing\alt{benefit, deed}\ed{This sentence uses a Hebrew grammatical structure that doesn't exist in English so it's really hard to render, let alone idiomatically. Literally, it's ``Not according to done upon him the thing Hezekiah.'' It's a mess.} because of the haughtiness of his heart, and there was anger\alt{rage} upon him, Judah, and Jerusalem.%%
  \verse{32:26} Hezekiah humbled himself because of the haughtiness of his heart, he and the inhabitants of Jerusalem,\ed{who are understood to have been haughty} and the \lord's anger did not come upon them in the days of Hezekiah.%%
  \verse{32:27} Hezekiah had tons of\lit{very much} riches and lots of\lit{very much} honor, treasures he'd made for himself of silver and gold and precious stone, for balsam oil\alt{perfume} and shields and for every valuable\alt{precious} vessel;%%
  \verse{32:28} warehouses\halot{xxxx}{\textbf{stores}, \textbf{supplies}, \textbf{storerooms}\dots\ military bases with armories and supply depots} to increase corn, wine, oil, stables for every cattle, and flocks\alt{herds} for stables;%%
  \verse{32:29} cities\ca{1 \Hebrew{וַעֲדָרִים}}{one has ``flocks''} he's made for himself, possessions of many flocks and cattle, because God has given him so much\lit{very much} property.%%
  \verse{32:30} But Hezekiah, he plugged up\ed{Possibly ``dammed up.'' This verb has the sense of stopping or plugging up, but it says he did it at the outlet, which could either be interpreted as the source (interesting that the word for source was not used) or upper outlet (debatable what that refers to), in which case it would be a dam.} the upper outlet of the waters of Gihon and directed them beneath\alt{below} the westward side\understood{}\ of the city of David. And Hezekiah prospered in all of his works.%%
  \verse{32:31} Thus, with the prince of Babylon's envoys\halot{xxxx}{1. official, \textbf{middleman}: a) \textbf{interpreter} (of foreign language) \haref{Gn}{42}{23}; b) \textbf{envoy} \haref{2C}{32}{31}; c) \textbf{intermediary}, \textbf{mediator} (i.e. prophet) \haref{Is}{43}{27}; --- 2. \textbf{subordinate heavenly being}, angel-intercessor \haref{Jb}{33}{23}}~--- those sent to inquire of him\lit{to him to inquire} about\understood{}\ the sign\alt{omen} that was in the land~--- God abandoned him to\ie{in order to} test him to know everything in his heart.%%
  \verse{32:32} The rest of the works of Hezekiah, his kind deeds, are written in the vision of the prophet Isaiah, son of Amoz, in the scroll of the kings of Judah and Israel.%%
  \verse{32:33} Hezekiah slept with his fathers, and he was buried in the upper graves of the sons\ca{\peshitta\ \textit{bqrjth} = in urbe}{the Peshitta has ``in the city'' [instead of ``in the upper graves of the sons'']} of David. All of Judah and the inhabitants of Jerusalem did honor to him at his death. And his son Manasseh reigned in his stead.%%
\end{inparaenum}
